* {
    outline: 0 !important;
}

html {
    height: 100%;
    font-size: 16px;
}

body {
    height: 100%;
    color: #74797e;
    font-family: 'Source Sans Pro';
    font-size: 1rem;
    line-height: 1.5;
    background-color: #ffffff;
    overflow-x: hidden;
}

a {
    color: #4596d0;
    transition: all .3s ease;
}

a:hover,
a:active,
a:focus {
    color: #63beff;
}

h1, h2, h3 {
    margin-bottom: 15px;
}

h1 {
    color: #4596d0;
    font-size: 2.8rem;
    font-weight: 300;
}

h2 {
    color: #4596d0;
    font-size: 2rem;
    font-weight: 300;
}

h3 {
    color: #74797e;
    font-size: 1.3rem;
    font-weight: 500;
}

h4 {
    color: #fff;
    font-weight: 600;
    font-size: 1rem;
    text-transform: uppercase;
}

p.lead {
    font-weight: 400;
}


/*------------------------------------------------------------

    TEMPLATE

------------------------------------------------------------*/

#content {
    padding-top: 100px;
    height: 100%;
}

.content-block {
    padding: 4% 0;
}

#loader {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
}

#loader > i {
    color: #4596d0;
}




/*------------------------------------------------------------

    CARDS

------------------------------------------------------------*/

.card-header {
    margin: 0;
    padding: .8rem 2rem;
    color: #fff;
    font-size: 1.1rem;
    background-color: var(--secondary);
}

.card-body {
    padding: 0;
    background: #fff;
}



/*------------------------------------------------------------

    Alerts

------------------------------------------------------------*/

/* Floating alerts */

.alert.alert-float {
    position: fixed;
    top: -80px;
    left: 0;
    z-index: 905;
    margin-bottom: 0;
    padding: 0 10rem;
    width: 100%;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    line-height: 6rem;
    border: 0;
    border-radius: 0;
    -webkit-animation-name: bodyalert;
    -webkit-animation-duration: 5s;
    -webkit-animation-delay: 0s;
    -webkit-animation-fill-mode: forwards;
    animation-name: bodyalert;
    animation-duration: 5s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
}

@-webkit-keyframes bodyalert {
    0% {
        top: -6rem;
    }
    10% {
        top: 0px;
    }
    90% {
        top: 0px;
    }
    100% {
        top: -6rem;
    }
}

@keyframes bodyalert {
    0% {
        top: -6rem;
    }
    10% {
        top: 0px;
    }
    90% {
        top: 0px;
    }
    100% {
        top: -6rem;
    }
}

/* Popup window alerts */

.alert.alert-popup {
    position: fixed;
    top: 10%;
    left: 50%;
    z-index: 10000;
    width: 600px;
    margin-left: -300px;
    padding: 2rem 2rem 0;
    background: #fff !important;
    text-align: center;
    border-radius: 0;
    border-width: 5px 0 0 0;
    box-shadow: 0 0 0 10000px rgba(0, 0, 0, .7);
}

.alert.alert-popup.alert-success {
    color: #606060;
    border-color: var(--success-color);
}

.alert.alert-popup.alert-danger {
    color: #606060;
    border-color: var(--danger-color);
}

.alert.alert-popup i {
    display: block;
    margin-bottom: .3em;
}

.alert.alert-popup .lead {
    margin-bottom: 0;
    font-weight: normal;
}

.alert.alert-popup .lead strong {
    display: block;
}

.alert.alert-popup p:last-of-type {
    margin-bottom: 1.5em;
}

.alert.alert-popup .btn {
    margin: 0 5px; 
}

.alert.alert-popup .close-alert:not(.btn) {
    position: absolute;
    top: 5px;
    right: 15px;
    color: #aaa;
    font-size: 2rem;
    font-weight: 300;
    line-height: 1;
    cursor: pointer;
}

.alert.alert-popup .form-footer {
    margin: 0 -2rem;
}

/* Close alert button */

.alert .close-alert:not(.btn) {
    content: '\e680';
    position: absolute;
    top: 20px;
    right: 55px;
    display: block;
    width: 40px;
    color: rgba(255, 255, 255, .7);
    font-size: 30px;
    font-family: 'Pe-icon-7-stroke';
    line-height: 40px;
    text-align: center;
    cursor: pointer;
}

.alert .close-alert:hover,
.alert .close-alert:active,
.alert .close-alert:focus {
    color: rgba(255, 255, 255, 1);
}

.alert span.icon {
    font-size: 30px;
    vertical-align: top;
    line-height: 50px;
}

.alert span.icon:before {
    vertical-align: middle;
}


/*------------------------------------------------------------

    BUTTONS

------------------------------------------------------------*/

button,
.btn {
    font-family: 'Lato';
}

.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: .75rem 1.5rem;
    font-size: 0.9rem;
    font-weight: 600;
    cursor: pointer;
    background-color: transparent;
    border-radius: 2px;
    border-width: 2px;
    box-shadow: inset 0 0 100px rgba(0, 0, 0, 0);
    -webkit-box-shadow: inset 0 0 100px rgba(0, 0, 0, 0);
    -moz-box-shadow: inset 0 0 100px rgba(0, 0, 0, 0);
    transition: all .2s ease !important;
    -webkit-transition: all .2s ease !important;
    -moz-transition: all .2s ease !important;
}

.btn i {
    margin-right: .25em;
    font-size: 1.1em;
}

.btn-group-sm > .btn,
.btn-sm {
    padding: .4rem 1rem;
    font-size: .7rem;
    border-bottom: 0;
}

.btn-group-lg > .btn,
.btn-lg {
    padding: .75rem 2rem;
    font-size: 1.2rem;
    border-radius: 4px;
}


/* Theme Buttons
--------------------------------------*/

.btn-theme,
.btn-theme:hover,
.btn-theme:not([disabled]):not(.disabled).active,
.btn-theme:not([disabled]):not(.disabled):active,
.show > .btn-theme.dropdown-toggle {
    color: #ffffff !important;
    background-color: #4596d0;
    border-color: #4596d0;
}

.btn-theme:hover {
    box-shadow: inset 0 0 100px rgba(0, 0, 0, .1), 0 0 0 0.2rem rgba(69, 150, 208, 0);
}

.btn-theme:not([disabled]):not(.disabled).active,
.btn-theme:not([disabled]):not(.disabled):active,
.show > .btn-theme.dropdown-toggle,
.btn-theme.focus,
.btn-theme:focus {
    box-shadow: inset 0 0 100px rgba(0, 0, 0, .1), 0 0 0 0.2rem rgba(69, 150, 208, 0.4);
}

.btn-outline-theme,
.btn-outline-theme:hover,
.btn-outline-theme:not([disabled]):not(.disabled).active,
.btn-outline-theme:not([disabled]):not(.disabled):active,
.show > .btn-outline-theme.dropdown-toggle {
    color: #4596d0 !important;
    background-color: transparent;
    border: 2px solid #4596d0;
}

.btn-outline-theme:hover,
.btn-outline-theme:not([disabled]):not(.disabled).active,
.btn-outline-theme:not([disabled]):not(.disabled):active,
.show > .btn-outline-theme.dropdown-toggle,
.btn-outline-theme.focus,
.btn-outline-theme:focus {
    color: #ffffff !important;
    background-color: #4596d0;
    box-shadow: inset 0 0 100px rgba(69, 150, 208, .1), 0 0 0 0.2rem rgba(69, 150, 208, 0);
}

.btn-outline-theme:not([disabled]):not(.disabled).active,
.btn-outline-theme:not([disabled]):not(.disabled):active,
.show > .btn-outline-theme.dropdown-toggle,
.btn-outline-theme.focus,
.btn-outline-theme:focus {
    box-shadow: inset 0 0 100px rgba(69, 150, 208, .1), 0 0 0 0.2rem rgba(69, 150, 208, 0.4);
}


/* Light Buttons
--------------------------------------*/

.btn-light,
.btn-light:hover,
.btn-light:not([disabled]):not(.disabled).active,
.btn-light:not([disabled]):not(.disabled):active,
.show > .btn-light.dropdown-toggle {
    color: #4596d0 !important;
    background-color: #ffffff;
    border-color: #ffffff;
}

.btn-light:hover {
    box-shadow: inset 0 0 100px rgba(0, 0, 0, .1), 0 0 0 0.2rem rgba(255, 255, 255, 0);
}

.btn-light:not([disabled]):not(.disabled).active,
.btn-light:not([disabled]):not(.disabled):active,
.show > .btn-light.dropdown-toggle,
.btn-light.focus,
.btn-light:focus {
    box-shadow: inset 0 0 100px rgba(0, 0, 0, .1), 0 0 0 0.2rem rgba(255, 255, 255, 0.4);
}

.btn-outline-light,
.btn-outline-light:hover,
.btn-outline-light:not([disabled]):not(.disabled).active,
.btn-outline-light:not([disabled]):not(.disabled):active,
.show > .btn-outline-light.dropdown-toggle {
    color: #ffffff !important;
    background-color: transparent;
    border: 2px solid #ffffff;
}

.btn-outline-light:hover,
.btn-outline-light:not([disabled]):not(.disabled).active,
.btn-outline-light:not([disabled]):not(.disabled):active,
.show > .btn-outline-light.dropdown-toggle,
.btn-outline-light.focus,
.btn-outline-light:focus {
    color: #4596d0 !important;
    background-color: #ffffff;
    box-shadow: inset 0 0 100px rgba(255, 255, 255, .1), 0 0 0 0.2rem rgba(255, 255, 255, 0);
}

.btn-outline-light:not([disabled]):not(.disabled).active,
.btn-outline-light:not([disabled]):not(.disabled):active,
.show > .btn-outline-light.dropdown-toggle,
.btn-outline-light.focus,
.btn-outline-light:focus {
    box-shadow: inset 0 0 100px rgba(255, 255, 255, .1), 0 0 0 0.2rem rgba(255, 255, 255, 0.4);
}



/*------------------------------------------------------------

    TABLES

------------------------------------------------------------*/

.table {
    margin: 0;
    font-size: .9rem;
}

.table thead > tr > th,
.table tbody > tr > td {
    padding: 0 1rem;
    height: 40px;
    vertical-align: middle;
}

.table thead > tr > th:first-child,
.table tbody > tr > td:first-child {
    padding-left: 2rem;
}

.table thead > tr > th:last-child,
.table tbody > tr > td:last-child {
    padding-right: 0 2rem;
}

